


ul#vKalRSS {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	font-size:100%;
	padding: 0px;
	margin: 0px;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 8px;
	
}
ul#vKalRSS a:link, ul#vKalRSS a:visited, ul#vKalRSS a:active, ul#vKalRSS a:hover {	
	color: #4c4c4c;
}

li.vKalItem, li.vKalItem2 {
	margin: 0px 0px 4px 10px;
	padding: 5px 8px;
	list-style-type:none;
	text-align:left;
	border-bottom: 1px solid #999;
	border-right: 4px solid #333;
	display:list-item;
	display:flex;
	
	
}
ul#vKalRSST {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	font-size:96%;
	padding: 0px;
	margin: 0px;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 8px;
	display: flex;
	
}
li.vKalItemT {
 	padding: 0.5% 1%;
	display:block;
	list-style-type:none;
	text-align:left;
	border-bottom: 1px solid #999;
	border-right: 4px solid #333;
	width: 20%; min-width: inherit; 
	margin: 0;
	margin-right: 2%;
	font-size: 90%;
	min-height: 55px; vertical-align: top;
	float: left;
	
	
}

li.vKalItem2OFF {
	margin: -4px -8px;
	padding: 5px 8px;
	display:list-item;
	list-style-type:none;
	text-align:right;
	border-bottom: 1px solid #fff;
}

.txtVKDate {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	font-size:100%;
	margin-bottom: 3px;
	font-weight:600;
}
.txtVKTitel  {
	margin-top: -5px;
}
.txtVKTitel a:hover { text-decoration:none;}
.txtVKTitel a {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	/* letter-spacing: -0.5px;*/
	/*font-weight:100;*/
	font-size:100%;
	
}
.txtVKDesc a:hover { text-decoration:none;}
.txtVKDesc a {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	font-size:86%;
	margin-top: 2px;
	
}
.txtVKLink {
	/*font-family:"Segoe UI", Calibri, Tahoma, Arial, Helvetica, sans-serif; */
	font-size:100%;
	margin-top: 4px;
}

.vKalText {
	width: 360px;
	background-color:transparent;
	float: left;
	padding: 0px;
	margin: 0px;
}

.vKalTime {
	width: 150px;
	background-color:#00FF00;
	float: right;

}
.et4Content { display: inline-block; width: auto; vertical-align:top; }
.et4Content.image { width: 75%; }
.et4ImageDiv {
	width: 22%; display: inline-block; margin: 0% 0% 0% 3%;	 vertical-align:top; float:right;
}
.eT4image {
	width: 100%;  }

.innerBox_image { display:none;  }
.innerBox_image.image { display:inline-block; width: 30%;  margin-right: 10px; vertical-align: top; max-height: 120px; overflow:hidden;   }
.innerBox_image.imageFull { display:block; vertical-align: top; vertical-align: top; max-height: 120px; overflow:hidden; }
.innerBox_txt { display:  block;   }
.innerBox_txt.image { display: block; width: 70%; }
.innerBox_txt.imageFull { display: block;  }

@media all and (max-width: 800px) {  /* Verkleinerung STUFE2  */
li.vKalItem, li.vKalItem2 {
	margin: 4px 0px;
	padding: 5px 1%;
	display:list-item;
	list-style-type:none;
	text-align:left;
	border-bottom: 1px solid #999;
	float:left; width: 97%;	
}
.innerBox_image.image {
	width: 18%; 
}
.innerBox_txt.image {
	width: 78%; float: right; 
}


 li.vKalItemT {
 	padding: 0.5% 1%;
 	width: 42%; min-width: 120px;
	margin: 0 4% 2% 0;

}
ul#vKalRSST {
	display: block;
}

}
@media all and (max-width: 520px) {  /* Verkleinerung STUFE2  */
.innerBox_image { display:none;  }
.innerBox_image.image { display:block; width: 95%;  margin-right: 0px; vertical-align: top;  }
.innerBox_image.imageFull { display:block; vertical-align: top;  }

 li.vKalItemT {
 display: block; width: 95%;
}

}
